package cn.wisenergy.model.enums;

/**
 * @Authotr:陈奇
 * @QQ1799796883
 */
public enum LevelEnum {
    EXAMINE("工时审批"),
    USER_STATISTICS("人员统计报表"),
    PROJECT_STATISTICS("项目统计报表"),
    PROJECT_MANAGER( "项目/商机管理"),
    TIMEEXPORT("工时导出"),
    SYSTEMSETTINGS("系统设置"),
    ACCOUNTMANAGEMENT("账号管理"),
    MISSING("填报缺失"),
    ;
    private String LevelName;




    LevelEnum(String LevelName) {
        this.LevelName = LevelName;

    }

    public String getLevelName() {
        return LevelName;
    }}
